<!DOCTYPE html>
<html>
  <head>
    <title>Asmita</title>
    <style> 
      *{
        color:sienna;
      }
      .continer{
        margin-top: 150px;
      }
      .btn{
        border: 1px solid #000;
        background: none;
        padding: 10px 20px;
        font-size:  20px;
        cursor: pointer;
        margin: 10px;
      }
      .button1,.button2{
        color: skyblue;
        
      }



    </style>
  </head>
  <body>
    <h1>This is heading</h1>
    <p>Thi is paragraph</p>
    <p><a href="landing.html">hello world!</a></p>
    <div class="continer">
      <button class=" btn button1"> hover me</button>
      <button class=" btn button2">hover me</button>

    </div>
  </body>
  /* 1. set the color of visited and unvisited link to 'pink' 2. background
  color for hover and active link state to 'red' 3. set background image for
  entire document 4. create a tool tip and color it green*/
</html>
